{
  "label": "Villers-le-Bouillet",
  "variables": {
    "no_extra_js": false,
    "pwa_display": "standalone",
    "theme_color": "#F4B60D",
    "favicon": "villerslebouillet/images/favicon.ico"
  }
}
